<!DOCTYPE html>

<html>
   <body>  
    <link href="style2.css" rel="stylesheet">
      
      <nav>
          
          <ul>
              <li><a href="page1.html">Saving the Forest</a></li>
              <li><a href="page2.html">Saving Water</a></li>
              <li><a href="page3.html">Home</a></li>
              <li><a href="page4.html">Saving Wildlife</a></li>
             
          </ul>
      
      
      <h1>Saving Water</h1>
       <h2>Ideas: </h2>
       <video src="http://g4g.boldidea.org/videos/environment/Save%20Our%20World-bn8R_XqjjI0.mp4" controls width= "400"></video>
     
       <video src= "http://g4g.boldidea.org/videos/environment/Sustainable%20Living%20-%205%20Ways%20to%20Help%20Save%20the%20Planet-ug-ilIMhcSs.mp4" controls width="400"></video></video>
      <h3>Why We Care</h3></h3></h3>
       <p>People think that water is an unlimited. 
       THIS IS NOT TRUE. Water is one of our most precious resource. 
       About 7,000,000,000 people drink water every single day.</p>
      <section class="my-outer-section"> 
          
          <section>
         
         
                  <h3>ways to save water</h3>
               <ol>
                   <li>take a short shower</li>
                   <li>don't water your lawn for more than
                   15 minutes, or not at all if there is a chance 
                   of rain</li>
                   <li>start a compost bin, because fertilizer is toxic</li>
                   
               </ol>
        </section>
        
        </section>
        <h3>How you can help:</h3>
       <p><strong>Don't Litter.</strong> I don't care what you were taught.Your litter, no 
       matter how far inland you are, will find its way to any body of water, drinkable or not. Littering
       is a major source of pollution. Studies show that power plants are the #1
       source of pollution, dumping 5.5 billion lbs. into our bays and lakes, streams \
       and rivers. Thats over 625,000 lbs. of toxic waste every hour! Just <em>think</em> how much of that
       we can prevent if we all recycle! At ShowBiz Theater, if you buy a plastic popcorn bucket, you can <strong>reuse</strong> it over and over again.
       And when it expires, you can just buy a new one, and use 
       the old one for somthing like a trash can, etc.</p>

       </body>
</html>
